package com.tool.countrycode;
import android.app.Activity;
import java.util.Locale;
public class AcquireCountryCode {
     // 获取国家码
    public static String getCountryCode()
    {
        Locale locale = Locale.getDefault();
        return  locale.getCountry();
    }

    public static String getCountryCode3() {
        Locale currentLocale = Locale.getDefault();
        return currentLocale.getISO3Country();
    }
 
}